v42bis_state_s Struct Reference

`#include <v42bis.h>`

## Public Attributes

v42bis_comp_state_t | compress
| Compression state.
v42bis_comp_state_t | decompress
| Decompression state.
logging_state_t | logging
| Error and flow logging control.

## Detailed Description

V.42bis compression/decompression descriptor. This defines the working state for a single instance of V.42bis compress/decompression.

The documentation for this struct was generated from the following file:

- private/v42bis.h